<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Pest Alert Tool - Marine Biosecurity Toolbox - Cawthron </title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.1.1/cookieconsent.min.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.1.1/cookieconsent.min.js"></script>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but the Pest Alert Tool doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
  <script>
    window.addEventListener("load", function(){
      window.cookieconsent.initialise({
        "palette": {
          "popup": {
            "background": "#237afc",
            "text": "#ffffff"
          },
          "button": {
            "background": "#fff",
            "text": "#237afc"
          }
        },
        "content": {
          "message": "This website uses cookies to ensure you get the best experience on our website.",
          "dismiss": "Got it!",
          "link": "Learn more",
          "href": "privacy-policy.html"
        }
      });
    });
  </script>

</html>
